﻿/*body {
            font-family: Arial, Helvetica, sans-serif;
        }*/

        /* The Modal (background) */
        .modal {
            display: none; /* Hidden by default */
            position: fixed; /* Stay in place */
            z-index: 2074; /* Sit on top */
            padding-top: 100px; /* Location of the box */
            left: 0;
            top: 0;
            width: 100%; /* Full width */
            height: 100%; /* Full height */
            overflow: auto; /* Enable scroll if needed */
            background-color: rgb(0,0,0); /* Fallback color */
            background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
        }

        /* Modal Content */
        .modal-content {
            background-color: #fefefe;
            margin: auto;
            padding: 20px;
            border: 3px solid #888;
            width: 75%;
            border-color:red;
        }

        /* The Close Button */
        .close {
            color: #aaaaaa;
            float: right;
            font-size: 28px;
            font-weight: bold;
            text-align:right;
        }

            .close:hover,
            .close:focus {
                color: #000;
                text-decoration: none;
                cursor: pointer;
            }


             .btn.btn-default.btn-submit {
            background: #c12228;
            -moz-border-radius: 50px;
            border-radius: 50px;
            -webkit-border-radius: 50px;
            -khtml-border-radius: 50px;
            color: #ffffff;
            border-color: #c12026;
            padding: 10px 70px;
            -webkit-transition: background-color 0.3s, box-shadow 0.3s, color 0.3s;
            -moz-transition: background-color 0.3s, box-shadow 0.3s, color 0.3s;
            -o-transition: background-color 0.3s, box-shadow 0.3s, color 0.3s;
            transition: background-color 0.3s, box-shadow 0.3s, color 0.3s;
        }